uuid: a29bae6f-1061-4507-92bd-a45d73238f8d
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_location
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_location
field_name: field_location
entity_type: taxonomy_term
bundle: locations
label: Localidad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
